# Ptsv2paymentsProcessingInformationIssuer

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**discretionaryData** | **string** | Data defined by the issuer. The value for this reply field will probably be the same as the value that you submitted in the authorization request, but it is possible for the processor, issuer, or acquirer to modify the value.  This field is supported only for Visa transactions on **CyberSource through VisaNet**. | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


